function _instanceof(left, right) {
    if (right != null && typeof Symbol !== "undefined" && right[Symbol.hasInstance]) {
        return !!right[Symbol.hasInstance](left);
    } else {
        return left instanceof right;
    }
}
export var getPlacement = function getPlacement(placement) {
    if (_instanceof(placement, Array)) {
        return undefined;
    }
    return "".concat(placement, "-start");
};
